Subject: confirm 89329b4b9de4335e83c98921e3e611e8fd39c56d
From: [email-masked]
Date: Tue, 28 Jan 2020 14:01:45 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.